Page MenuHomePhabricator

Bring extensions that were in the Wikidata build up to date with the code currently in the build for wmf.8 branch
Closed, ResolvedPublic

Description

In order to make sure that we are switching between the same code in the build and actual extension all of these patches need to be merged and backported for the .8 branches of these extensions.
All o this code is already in .8 of the Wikidata build.

WikibaseQualityConstraints

Wikibase

Event Timeline

Addshore created this task.Nov 15 2017, 8:43 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptNov 15 2017, 8:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2017-11-16T10:15:49Z] <addshore@tin> Synchronized php-1.31.0-wmf.8/extensions/WikibaseQualityConstraints: T180634 Bring WikibaseQualityConstraints up to date with .8 branch of Wikidata build extension (duration: 00m 53s)

Addshore updated the task description. (Show Details)Nov 16 2017, 10:16 AM

Mentioned in SAL (#wikimedia-operations) [2017-11-16T10:24:45Z] <addshore@tin> Synchronized php-1.31.0-wmf.8/extensions/Wikibase: T180634 Bring Wikibase up to date with .8 branch of Wikidata build extension (duration: 01m 46s)

Addshore closed this task as Resolved.Nov 16 2017, 10:25 AM
Addshore updated the task description. (Show Details)
Addshore renamed this task from Bring extensions that were in the Wikidata build up to date with the code currently in the build to Bring extensions that were in the Wikidata build up to date with the code currently in the build for wmf.8 branch.Nov 17 2017, 6:15 PM